#menu-item-8690{background:#52ab5d !important; border-radius:5px; margin-right:10px;}
#menu-item-8690:hover{background:#f5a149 !important; border-radius:5px}

#menu-item-8690 a{ color:#fff !important; padding:3px 20px 5px 20px !important}
.vamtam-cart-dropdown-link{ display:none !important}
.page-header .title{color:#52ab5d !important;}